<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Oe Sekc_ID" PodrediPo="Sifra_Rab" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D"
		    />

        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Rab" Naslov="Shifra" Formula="" Sirina="5" KojTip="S" Font="Arial" />
	<Red ImeId="ImeRab" Naslov="Emri" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />
	<Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
